<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","Dėrgoje");
define("_FYOURNAME","Emri Juaj:");
define("_FYOUREMAIL","E-mail Juaj:");
define("_FFRIENDNAME","Emri i Mikut Tuaj:");
define("_FFRIENDEMAIL","E-mail i Mikut Tuaj:");
define("_HELLO","Pėrshėndetje");
define("_YOURFRIEND","Miku Juaj");
define("_RECOMMEND","Rakomandoja kėtė Sit njė Miku");
define("_INTSITE","Sit Interesant:");
define("_OURSITE","ka konsideruar sitin tonė");
define("_INTSENT","interesant dhe ka dashur t'jua dėrgojė.");
define("_FSITENAME","Emri i Sitit:");
define("_FSITEURL","URL e Sitit:");
define("_FREFERENCE","Referimet e sitit tonė u dėrguan tek");
define("_THANKSREC","Faleminderit!");

?>
